/*

    TextAndImages

*/
.sva-media-container {
    position: relative;
}

.sva-media-photographer {
    position: absolute;
    top: 12px;
    left: 12px;
    padding: 2px 8px;
    background-color: rgb(255, 255, 255, 0.6);
}

/*
    Varukorg i meny
*/
.cart-menu-item {
    margin-right: 24px;
}

.cart-menu-item.show--m {
    margin-right: 0;
}

/*
    Mobil-meny under niva tre
*/
@media only screen and (max-width: 992px) {
    .main-nav__ul--below-three {
        display: none;
    }
    .main-nav__ul--forth {
        background-color: rgba(0,0,0,0.12);
    }
    .main-nav__ul--fifth {
        background-color: rgba(0,0,0,0.18);
    }
    .main-nav__ul--sixth {
        background-color: rgba(0,0,0,0.24);
    }
    .main-nav__ul--seventh {
        background-color: rgba(0,0,0,0.30);
    }
}

/* mobil-meny logga */
@media only screen and (max-width: 992px) {
    .top--light .logo--on-light.logo-m {
        display: inline-flex;
    }
    
    .top--dark .logo--on-dark.logo-m {
        display: inline-flex;
    }

    .top--dark .logo--on-dark {
        display: none;
    }

    .top--light .logo--on-light {
        display: none;
    }
}

@media only screen and (min-width: 992px) {
    .logo.logo-m {
        display:none;
    }
}

/* ------- Font Awesome styling ------- */
.fa.fa-facebook, 
.fa.fa-twitter,
.fa.fa-eye, 
.fa.fa-eye-slash,
.fa.fa-envelope-o, 
.fa.fa-star-o {
    font-family: FontAwesome, serif;
}

@media only screen and (max-width: 768px) {
    .section-nav ul {
        flex-wrap: wrap;
    }
    .section-nav ul a i {
        display: none;
    }
    .section-nav ul a span {
        font-size: initial;
    }
    .section-nav ul a {
        border: 1px solid var(--border-dark);;
    }
}